

<div class="col-xl-4">
    <div class="card widget widget-stats">
        <div class="card-body">
            {{ form_start(form) }}
                {{ form_widget(form) }}
                <button class="btn">Sauvegarder</button>
            {{ form_end(form) }}
        </div>
    </div>
</div>
